
Grupo 3A-2024 - Feature #4463

Feature # 4452 (New): Fase 3

Manual de usuario

10/01/2024 03:59 PM - Katalina Oviedo

Status: New Start date: 11/25/2024

Priority: Normal Due date: 12/01/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/02/2024 11:34 PM - Katalina Oviedo

- % Done changed from 0 to 100

#2 - 12/10/2024 03:21 AM - Katalina Oviedo

- Start date changed from 11/28/2024 to 11/25/2024
